main {
    justify-content: start;
    margin-top: 80px;
}

.register-container {
    width: 80%;
    margin: 50px auto;
    height: auto;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: start;
    gap: 48px;
}

.left {
    width: 70%;
    height: 100%;
    background: #fff;
    border-top: 2px solid var(--accent-color);
    border-radius: 8px;
    padding: 20px 32px;
}

.left .heading h1 {
    text-align: center;
    font-weight: normal;
    font-size: 32px;
}

.left .heading .h-underline {
    height: 3px;
    width: 32px;
    background: var(--accent-color);
    border-radius: 8px;
    margin: -10px auto 10px;
}


form {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

/*.form-container {*/
/*    border: 1px solid black;*/
/*}*/

form .form-container .form-heading {
    width: 100%;
    font-family: "Lato", sans-serif;
    font-size: 20px;
    color: var(--text-color);
    text-transform: uppercase;
    margin-bottom: 30px;
}

.left .f-c-body {
    margin: 20px 0;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 16px;
}

form button {
    padding: 12px;
    background: var(--primary-color);
    color: white;
    font-size: 15px;
    border: none;
    border-radius: 4px;
    margin-top: 15px;
    cursor: pointer;
    transition: all 0.3s ease;
    text-transform: uppercase;
    width: 40%;
}

form button:hover {
    background: #1a5fc4;
}

.right {
    width: 30%;
    height: 100%;
    border-radius: 8px;
    background: var(--secondary-color);
    box-shadow: 0 2px 8px rgba(0,0,0,0.01);
}

.right ul {
    list-style: none;
    margin: 10px 0 10px 0;
    display: flex;
    flex-direction: column;
    gap: 14px;
    padding: 20px;

}

.right ul li {
    display: flex;
    gap: 10px;
    align-items: center;
    font-size: 16px;
    color: var(--text-color);
}

.right ul li ion-icon {
    font-size: 16px;
    font-weight: bold;
    height: 24px;
    width: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: var(--accent-color);
}

.right .features .heading {
    font-size: 20px;
    font-weight: 400;
    color: var(--accent-color);
    display: flex;
    gap: 4px;
    align-items: start;
    justify-content: center;
    flex-direction: column;
    border-left: 2px solid var(--accent-color);
    padding: 0 20px;
    margin-top: 20px;
}

.right .features .heading div {
    color: var(--heading-color);
    font-weight: 600;
    font-style: italic;
    font-family: "Roboto", sans-serif;
}






